REFORM-STANDBY(8)

NAME
reform-standby - suspend/wakeup tweaks

SYNOPSIS
reform-standby [--help] suspend|resume

DESCRIPTION
i.MX8MQ specific setup before suspend and after wakeup. This script is called by the reform-sleep.service systemd service. Do not call this script manually from the terminal but use systemctl suspend instead.

OPTIONS

--help
    Display this help and exit.